<?xml version="1.0" encoding="utf-8" ?>
<setting>
  <getfilekind>
    <item kind ="uma" description ="成績データ" isdown ="y">Sed</item>
    <item  kind ="race" description ="成績レースデータ"  isdown ="n">Srb</item>
    <item  kind ="uma" description ="直前情報データ"  isdown ="y">Tyb</item>
    <item  kind ="uma" description ="成績拡張データ"  isdown ="y">Skb</item>
    <item  kind ="hi" description ="基準オッズデータ"  isdown ="n">Oz</item>
    <item  kind ="race" description ="番組データ"  isdown ="n">Bac</item>
    <item  kind ="uma" description ="競走馬データ"  isdown ="n">Kyh</item>
    <item  kind ="uma" description ="調教分析データ"  isdown ="n">Cyb</item>
    <item  kind ="uma" description ="本追切データ"  isdown ="n">Cha</item>
    <item  kind ="uma" description ="情報データ"  isdown ="n">Joa</item>
    <item  kind ="hi" description ="データパック"  isdown ="y">Pach</item>
  </getfilekind>
  <filewedge>
    <SRB kind ="race">
      <item>
        <name>oldracekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>ペースアップ位置</name>
        <len>2</len>
        <point>318</point>
      </item>
      <item>
        <name>１角</name>
        <len>3</len>
        <point>320</point>
      </item>
      <item>
        <name>２角</name>
        <len>3</len>
        <point>323</point>
      </item>
      <item>
        <name>向正</name>
        <len>3</len>
        <point>326</point>
      </item>
      <item>
        <name>３角</name>
        <len>3</len>
        <point>329</point>
      </item>
      <item>
        <name>４角</name>
        <len>5</len>
        <point>332</point>
      </item>
      <item>
        <name>直線</name>
        <len>5</len>
        <point>337</point>
      </item>
      <item>
        <name>レースコメント</name>
        <len>500</len>
        <point>342</point>
      </item>
    </SRB>
    <SED kind="uma">
      <item>
        <name>oldkskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>kskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>馬番</name>
        <len>2</len>
        <point>8</point>
      </item>
      <item>
        <name>血統登録番号</name>
        <len>8</len>
        <point>10</point>
      </item>
      <item>
        <name>年月日</name>
        <len>8</len>
        <point>18</point>
      </item>
      <item>
        <name>馬名</name>
        <len>36</len>
        <point>26</point>
      </item>
      <item>
        <name>距離</name>
        <len>4</len>
        <point>62</point>
      </item>
      <item>
        <name>芝ダ障害コード</name>
        <len>1</len>
        <point>66</point>
      </item>
      <item>
        <name>右左</name>
        <len>1</len>
        <point>67</point>
      </item>
      <item>
        <name>内外</name>
        <len>1</len>
        <point>68</point>
      </item>
      <item converter="baba">
        <name>馬場状態</name>
        <len>2</len>
        <point>69</point>
      </item>
      <item>
        <name>種別</name>
        <len>2</len>
        <point>71</point>
      </item>
      <item>
        <name>条件</name>
        <len>2</len>
        <point>73</point>
      </item>
      <item>
        <name>記号</name>
        <len>3</len>
        <point>75</point>
      </item>
      <item>
        <name>重量</name>
        <len>1</len>
        <point>78</point>
      </item>
      <item>
        <name>グレード</name>
        <len>1</len>
        <point>79</point>
      </item>
      <item>
        <name>レース名</name>
        <len>50</len>
        <point>80</point>
      </item>
      <item>
        <name>頭数</name>
        <len>2</len>
        <point>130</point>
      </item>
      <item>
        <name>レース名略称</name>
        <len>8</len>
        <point>132</point>
      </item>
      <item>
        <name>着順</name>
        <len>2</len>
        <point>140</point>
      </item>
      <item>
        <name>異常区分</name>
        <len>1</len>
        <point>142</point>
      </item>
      <item>
        <name>タイム</name>
        <len>4</len>
        <point>143</point>
      </item>
      <item>
        <name>斤量</name>
        <len>3</len>
        <point>147</point>
      </item>
      <item>
        <name>騎手名</name>
        <len>12</len>
        <point>150</point>
      </item>
      <item>
        <name>調教師名</name>
        <len>12</len>
        <point>162</point>
      </item>
      <item>
        <name>確定単勝オッズ</name>
        <len>6</len>
        <point>174</point>
      </item>
      <item>
        <name>確定単勝人気順位</name>
        <len>2</len>
        <point>180</point>
      </item>
      <item>
        <name>ＩＤＭ</name>
        <len>3</len>
        <point>182</point>
      </item>
      <item>
        <name>素点</name>
        <len>3</len>
        <point>185</point>
      </item>
      <item>
        <name>馬場差</name>
        <len>3</len>
        <point>188</point>
      </item>
      <item>
        <name>ペース</name>
        <len>3</len>
        <point>191</point>
      </item>
      <item>
        <name>出遅</name>
        <len>3</len>
        <point>194</point>
      </item>
      <item>
        <name>位置取</name>
        <len>3</len>
        <point>197</point>
      </item>
      <item>
        <name>不利</name>
        <len>3</len>
        <point>200</point>
      </item>
      <item>
        <name>前不利</name>
        <len>3</len>
        <point>203</point>
      </item>
      <item>
        <name>中不利</name>
        <len>3</len>
        <point>206</point>
      </item>
      <item>
        <name>後不利</name>
        <len>3</len>
        <point>209</point>
      </item>
      <item>
        <name>レース</name>
        <len>3</len>
        <point>212</point>
      </item>
      <item converter="coursetori">
        <name>コース取り</name>
        <len>1</len>
        <point>215</point>
      </item>
      <item converter="jyousyoudo">
        <name>上昇度コード</name>
        <len>1</len>
        <point>216</point>
      </item>
      <item>
        <name>クラスコード</name>
        <len>2</len>
        <point>217</point>
      </item>
      <item converter="batai">
        <name>馬体コード</name>
        <len>1</len>
        <point>219</point>
      </item>
      <item converter="kehai">
        <name>気配コード</name>
        <len>1</len>
        <point>220</point>
      </item>
      <item>
        <name>レースペース</name>
        <len>1</len>
        <point>221</point>
      </item>
      <item>
        <name>馬ペース</name>
        <len>1</len>
        <point>222</point>
      </item>
      <item>
        <name>テン指数</name>
        <len>5</len>
        <point>223</point>
      </item>
      <item>
        <name>上がり指数</name>
        <len>5</len>
        <point>228</point>
      </item>
      <item>
        <name>ペース指数</name>
        <len>5</len>
        <point>233</point>
      </item>
      <item>
        <name>レースＰ指数</name>
        <len>5</len>
        <point>238</point>
      </item>
      <item>
        <name>1(2)着馬名</name>
        <len>12</len>
        <point>243</point>
      </item>
      <item>
        <name>1(2)着タイム差</name>
        <len>3</len>
        <point>255</point>
      </item>
      <item>
        <name>前３Ｆタイム</name>
        <len>3</len>
        <point>258</point>
      </item>
      <item>
        <name>後３Ｆタイム</name>
        <len>3</len>
        <point>261</point>
      </item>
      <item>
        <name>備考</name>
        <len>24</len>
        <point>264</point>
      </item>
      <item>
        <name>確定複勝オッズ下</name>
        <len>6</len>
        <point>290</point>
      </item>
      <item>
        <name>10時単勝オッズ</name>
        <len>6</len>
        <point>296</point>
      </item>
      <item>
        <name>10時複勝オッズ</name>
        <len>6</len>
        <point>302</point>
      </item>
      <item>
        <name>コーナー順位１</name>
        <len>2</len>
        <point>308</point>
      </item>
      <item>
        <name>コーナー順位２</name>
        <len>2</len>
        <point>310</point>
      </item>
      <item>
        <name>コーナー順位３</name>
        <len>2</len>
        <point>312</point>
      </item>
      <item>
        <name>コーナー順位４</name>
        <len>2</len>
        <point>314</point>
      </item>
      <item>
        <name>前３Ｆ先頭差</name>
        <len>3</len>
        <point>316</point>
      </item>
      <item>
        <name>後３Ｆ先頭差</name>
        <len>3</len>
        <point>319</point>
      </item>
      <item>
        <name>騎手コード</name>
        <len>5</len>
        <point>322</point>
      </item>
      <item>
        <name>調教師コード</name>
        <len>5</len>
        <point>327</point>
      </item>
      <item>
        <name>馬体重</name>
        <len>3</len>
        <point>332</point>
      </item>
      <item>
        <name>馬体重増減</name>
        <len>3</len>
        <point>335</point>
      </item>
      <item>
        <name>天候コード</name>
        <len>1</len>
        <point>338</point>
      </item>
      <item>
        <name>コース</name>
        <len>1</len>
        <point>339</point>
      </item>
      <item converter="kyakusitu">
        <name>レース脚質</name>
        <len>1</len>
        <point>340</point>
      </item>
      <item>
        <name>単勝</name>
        <len>7</len>
        <point>341</point>
      </item>
      <item>
        <name>複勝</name>
        <len>7</len>
        <point>348</point>
      </item>
      <item>
        <name>本賞金</name>
        <len>5</len>
        <point>355</point>
      </item>
      <item>
        <name>収得賞金</name>
        <len>5</len>
        <point>360</point>
      </item>
      <item converter="pacenagare">
        <name>レースペース流れ</name>
        <len>2</len>
        <point>365</point>
      </item>
      <item converter="pacenagare">
        <name>馬ペース流れ</name>
        <len>2</len>
        <point>367</point>
      </item>
      <item converter="coursetori">
        <name>４角コース取り</name>
        <len>1</len>
        <point>369</point>
      </item>
    </SED>
    <TYB kind="uma">
      <item>
        <name>oldkskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>kskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>馬番</name>
        <len>2</len>
        <point>8</point>
      </item>
      <item>
        <name>ＩＤＭ</name>
        <len>5</len>
        <point>10</point>
      </item>
      <item>
        <name>騎手指数</name>
        <len>5</len>
        <point>15</point>
      </item>
      <item>
        <name>情報指数</name>
        <len>5</len>
        <point>20</point>
      </item>
      <item>
        <name>オッズ指数</name>
        <len>5</len>
        <point>25</point>
      </item>
      <item>
        <name>パドック指数</name>
        <len>5</len>
        <point>30</point>
      </item>
      <item>
        <name>予備１</name>
        <len>5</len>
        <point>35</point>
      </item>
      <item>
        <name>総合指数</name>
        <len>5</len>
        <point>40</point>
      </item>
      <item converter="baguhenko">
        <name>馬具変更情報</name>
        <len>1</len>
        <point>45</point>
      </item>
      <item converter="ashimoto">
        <name>脚元情報</name>
        <len>1</len>
        <point>46</point>
      </item>
      <item>
        <name>取消フラグ</name>
        <len>1</len>
        <point>47</point>
      </item>
      <item>
        <name>騎手コード</name>
        <len>5</len>
        <point>48</point>
      </item>
      <item>
        <name>騎手名</name>
        <len>12</len>
        <point>53</point>
      </item>
      <item>
        <name>負担重量</name>
        <len>3</len>
        <point>65</point>
      </item>
      <item>
        <name>見習い区分</name>
        <len>1</len>
        <point>68</point>
      </item>
      <item>
        <name>馬場状態コード</name>
        <len>2</len>
        <point>69</point>
      </item>
      <item>
        <name>天候コード</name>
        <len>1</len>
        <point>71</point>
      </item>
      <item>
        <name>単勝オッズ</name>
        <len>6</len>
        <point>72</point>
      </item>
      <item>
        <name>複勝オッズ</name>
        <len>6</len>
        <point>78</point>
      </item>
      <item>
        <name>オッズ取得時間</name>
        <len>4</len>
        <point>84</point>
      </item>
      <item>
        <name>馬体重</name>
        <len>3</len>
        <point>88</point>
      </item>
      <item>
        <name>馬体重増減</name>
        <len>3</len>
        <point>91</point>
      </item>
      <item converter="sirusi">
        <name>オッズ印</name>
        <len>1</len>
        <point>94</point>
      </item>
      <item converter="sirusi">
        <name>パドック印</name>
        <len>1</len>
        <point>95</point>
      </item>
      <item converter="sirusi">
        <name>直前総合印</name>
        <len>1</len>
        <point>96</point>
      </item>
    </TYB>
    <SKB kind="uma">
      <item>
        <name>oldkskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>kskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>馬番</name>
        <len>2</len>
        <point>8</point>
      </item>
      <item converter="tokki">
        <name>特記コード1</name>
        <len>3</len>
        <point>26</point>
      </item>
      <item converter="tokki">
        <name>特記コード2</name>
        <len>3</len>
        <point>29</point>
      </item>
      <item converter="tokki">
        <name>特記コード3</name>
        <len>3</len>
        <point>32</point>
      </item>
      <item converter="tokki">
        <name>特記コード4</name>
        <len>3</len>
        <point>35</point>
      </item>
      <item converter="tokki">
        <name>特記コード5</name>
        <len>3</len>
        <point>38</point>
      </item>
      <item converter="tokki">
        <name>特記コード6</name>
        <len>3</len>
        <point>41</point>
      </item>
      <item>
        <name>パドックコメント</name>
        <len>40</len>
        <point>113</point>
      </item>
      <item>
        <name>脚元コメント</name>
        <len>40</len>
        <point>153</point>
      </item>
      <item>
        <name>馬具コメント</name>
        <len>40</len>
        <point>193</point>
      </item>
      <item>
        <name>レースコメント</name>
        <len>40</len>
        <point>233</point>
      </item>
    </SKB>
    <OZ kind="race">
      <item>
        <name>oldracekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>登録頭数</name>
        <len>2</len>
        <point>8</point>
      </item>
      <item limit="5" occur="18">
        <name>単勝オッズ</name>
        <len>90</len>
        <point>10</point>
      </item>
      <item limit="5" occur="18">
        <name>複勝オッズ</name>
        <len>90</len>
        <point>100</point>
      </item>
      <item limit="5" occur="153">
        <name>連勝オッズ</name>
        <len>765</len>
        <point>190</point>
      </item>
    </OZ>
    <BAC kind="race">
      <item>
        <name>oldracekey</name>
        <len>8</len>
        <point>0</point>
        </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item converter="jocd">
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>年月日</name>
        <len>8</len>
        <point>8</point>
      </item>
      <item>
        <name>発走時間</name>
        <len>4</len>
        <point>16</point>
      </item>
      <item>
        <name>距離</name>
        <len>4</len>
        <point>20</point>
      </item>
      <item converter="shibada">
        <name>芝ダ障害コード</name>
        <len>1</len>
        <point>24</point>
      </item>
      <item converter="sayu">
        <name>右左</name>
        <len>1</len>
        <point>25</point>
      </item>
      <item converter="utisoto">
        <name>内外</name>
        <len>1</len>
        <point>26</point>
      </item>
      <item converter="syubetu">
        <name>種別</name>
        <len>2</len>
        <point>27</point>
      </item>
      <item converter="joken">
        <name>条件</name>
        <len>2</len>
        <point>29</point>
      </item>
      <item converter="rkigo1">
        <name>記号1</name>
        <len>1</len>
        <point>31</point>
      </item>
      <item converter="rkigo2">
        <name>記号2</name>
        <len>1</len>
        <point>32</point>
      </item>
      <item converter="rkigo3">
        <name>記号3</name>
        <len>1</len>
        <point>33</point>
      </item>
      <item converter="juryo">
        <name>重量</name>
        <len>1</len>
        <point>34</point>
      </item>
      <item converter="grade">
        <name>グレード</name>
        <len>1</len>
        <point>35</point>
      </item>
      <item>
        <name>レース名</name>
        <len>50</len>
        <point>36</point>
      </item>
      <item>
        <name>回数</name>
        <len>8</len>
        <point>86</point>
      </item>
      <item>
        <name>頭数</name>
        <len>2</len>
        <point>94</point>
      </item>
      <item converter="course">
        <name>コース</name>
        <len>1</len>
        <point>96</point>
      </item>
      <item converter="kaisaikbn">
        <name>開催区分</name>
        <len>1</len>
        <point>97</point>
      </item>
      <item>
        <name>レース名短縮</name>
        <len>8</len>
        <point>98</point>
      </item>
      <item>
        <name>レース名９文字</name>
        <len>18</len>
        <point>106</point>
      </item>
      <item>
        <name>データ区分</name>
        <len>1</len>
        <point>124</point>
      </item>
      <item>
        <name>１着賞金</name>
        <len>5</len>
        <point>125</point>
      </item>
      <item>
        <name>２着賞金</name>
        <len>5</len>
        <point>130</point>
      </item>
      <item>
        <name>３着賞金</name>
        <len>5</len>
        <point>135</point>
      </item>
      <item>
        <name>４着賞金</name>
        <len>5</len>
        <point>140</point>
      </item>
      <item>
        <name>５着賞金</name>
        <len>5</len>
        <point>145</point>
      </item>
      <item>
        <name>１着算入賞金</name>
        <len>5</len>
        <point>150</point>
      </item>
      <item>
        <name>２着算入賞金</name>
        <len>5</len>
        <point>155</point>
      </item>
    </BAC>
    <KYH kind="uma">
      <item>
        <name>oldkskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>kskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>馬番</name>
        <len>2</len>
        <point>8</point>
      </item>
      <item>
        <name>血統登録番号</name>
        <len>8</len>
        <point>10</point>
      </item>
      <item>
        <name>馬名</name>
        <len>36</len>
        <point>18</point>
      </item>
      <item>
        <name>ＩＤＭ</name>
        <len>5</len>
        <point>54</point>
      </item>
      <item>
        <name>騎手指数</name>
        <len>5</len>
        <point>59</point>
      </item>
      <item>
        <name>情報指数</name>
        <len>5</len>
        <point>64</point>
      </item>
      <item>
        <name>総合指数</name>
        <len>5</len>
        <point>84</point>
      </item>
      <item converter="kyakusitu">
        <name>脚質</name>
        <len>1</len>
        <point>89</point>
      </item>
      <item converter="kyoritekisei">
        <name>距離適性</name>
        <len>1</len>
        <point>90</point>
      </item>
      <item converter="jyousyoudo">
        <name>上昇度</name>
        <len>1</len>
        <point>91</point>
      </item>
      <item>
        <name>ローテーション</name>
        <len>3</len>
        <point>92</point>
      </item>
      <item>
        <name>基準オッズ</name>
        <len>5</len>
        <point>95</point>
      </item>
      <item>
        <name>基準人気順位</name>
        <len>2</len>
        <point>100</point>
      </item>
      <item>
        <name>基準複勝オッズ</name>
        <len>5</len>
        <point>102</point>
      </item>
      <item>
        <name>基準複勝人気順位</name>
        <len>2</len>
        <point>107</point>
      </item>
      <item>
        <name>特定情報◎</name>
        <len>3</len>
        <point>109</point>
      </item>
      <item>
        <name>特定情報○</name>
        <len>3</len>
        <point>112</point>
      </item>
      <item>
        <name>特定情報▲</name>
        <len>3</len>
        <point>115</point>
      </item>
      <item>
        <name>特定情報△</name>
        <len>3</len>
        <point>118</point>
      </item>
      <item>
        <name>特定情報×</name>
        <len>3</len>
        <point>121</point>
      </item>
      <item>
        <name>総合情報◎</name>
        <len>3</len>
        <point>124</point>
      </item>
      <item>
        <name>総合情報○</name>
        <len>3</len>
        <point>127</point>
      </item>
      <item>
        <name>総合情報▲</name>
        <len>3</len>
        <point>130</point>
      </item>
      <item>
        <name>総合情報△</name>
        <len>3</len>
        <point>133</point>
      </item>
      <item>
        <name>総合情報×</name>
        <len>3</len>
        <point>136</point>
      </item>
      <item>
        <name>人気指数</name>
        <len>5</len>
        <point>139</point>
      </item>
      <item>
        <name>調教指数</name>
        <len>5</len>
        <point>144</point>
      </item>
      <item>
        <name>厩舎指数</name>
        <len>5</len>
        <point>149</point>
      </item>
      <item converter="yajirusi">
        <name>調教矢印コード</name>
        <len>1</len>
        <point>154</point>
      </item>
      <item>
        <name converter="yajirusi">厩舎評価コード</name>
        <len>1</len>
        <point>155</point>
      </item>
      <item>
        <name>騎手期待連対率</name>
        <len>4</len>
        <point>156</point>
      </item>
      <item>
        <name>激走指数</name>
        <len>3</len>
        <point>160</point>
      </item>
      <item converter="hidume">
        <name>蹄コード</name>
        <len>2</len>
        <point>163</point>
      </item>
      <item converter ="tekiseisirusi">
        <name>重適正コード</name>
        <len>1</len>
        <point>165</point>
      </item>
      <item converter ="class">
        <name>クラスコード</name>
        <len>2</len>
        <point>166</point>
      </item>
      <item>
        <name>馬齢</name>
        <len>2</len>
        <point>168</point>
      </item>
      <item converter="blinker">
        <name>ブリンカー</name>
        <len>1</len>
        <point>170</point>
      </item>
      <item>
        <name>騎手名</name>
        <len>12</len>
        <point>171</point>
      </item>
      <item>
        <name>負担重量</name>
        <len>3</len>
        <point>183</point>
      </item>
      <item converter="minarai">
        <name>見習い区分</name>
        <len>1</len>
        <point>186</point>
      </item>
      <item>
        <name>調教師名</name>
        <len>12</len>
        <point>187</point>
      </item>
      <item>
        <name>調教師所属</name>
        <len>4</len>
        <point>199</point>
      </item>
      <item>
        <name>前走１競走成績キー</name>
        <len>16</len>
        <point>203</point>
      </item>
      <item>
        <name>前走２競走成績キー</name>
        <len>16</len>
        <point>219</point>
      </item>
      <item>
        <name>前走３競走成績キー</name>
        <len>16</len>
        <point>235</point>
      </item>
      <item>
        <name>前走４競走成績キー</name>
        <len>16</len>
        <point>251</point>
      </item>
      <item>
        <name>前走５競走成績キー</name>
        <len>16</len>
        <point>267</point>
      </item>
      <item>
        <name>前走１レースキー</name>
        <len>8</len>
        <point>283</point>
      </item>
      <item>
        <name>前走２レースキー</name>
        <len>8</len>
        <point>291</point>
      </item>
      <item>
        <name>前走３レースキー</name>
        <len>8</len>
        <point>299</point>
      </item>
      <item>
        <name>前走４レースキー</name>
        <len>8</len>
        <point>307</point>
      </item>
      <item>
        <name>前走５レースキー</name>
        <len>8</len>
        <point>315</point>
      </item>
      <item>
        <name>枠番</name>
        <len>1</len>
        <point>323</point>
      </item>
      <item converter="sirusi">
        <name>総合印</name>
        <len>1</len>
        <point>326</point>
      </item>
      <item converter="sirusi">
        <name>ＩＤＭ印</name>
        <len>1</len>
        <point>327</point>
      </item>
      <item converter="sirusi">
        <name>情報印</name>
        <len>1</len>
        <point>328</point>
      </item>
      <item converter="sirusi">
        <name>騎手印</name>
        <len>1</len>
        <point>329</point>
      </item>
      <item converter="sirusi">
        <name>厩舎印</name>
        <len>1</len>
        <point>330</point>
      </item>
      <item converter="sirusi">
        <name>調教印</name>
        <len>1</len>
        <point>331</point>
      </item>
      <item converter="gekisou">
        <name>激走印</name>
        <len>1</len>
        <point>332</point>
      </item>
      <item converter="tekiseisirusi">
        <name>芝適性コード</name>
        <len>1</len>
        <point>333</point>
      </item>
      <item converter="tekiseisirusi">
        <name>ダ適性コード</name>
        <len>1</len>
        <point>334</point>
      </item>
      <item>
        <name>騎手コード</name>
        <len>5</len>
        <point>335</point>
      </item>
      <item>
        <name>調教師コード</name>
        <len>5</len>
        <point>340</point>
      </item>
      <item>
        <name>獲得賞金</name>
        <len>6</len>
        <point>346</point>
      </item>
      <item>
        <name>収得賞金</name>
        <len>5</len>
        <point>352</point>
      </item>
      <item converter="jokengp">
        <name>条件クラス</name>
        <len>1</len>
        <point>357</point>
      </item>
      <item>
        <name>テン指数</name>
        <len>5</len>
        <point>358</point>
      </item>
      <item>
        <name>ペース指数</name>
        <len>5</len>
        <point>363</point>
      </item>
      <item>
        <name>上がり指数</name>
        <len>5</len>
        <point>368</point>
      </item>
      <item>
        <name>位置指数</name>
        <len>5</len>
        <point>373</point>
      </item>
      <item>
        <name>ペース予想</name>
        <len>1</len>
        <point>378</point>
      </item>
      <item>
        <name>道中順位</name>
        <len>2</len>
        <point>379</point>
      </item>
      <item>
        <name>道中差</name>
        <len>2</len>
        <point>381</point>
      </item>
      <item converter="coursetori">
        <name>道中内外</name>
        <len>1</len>
        <point>383</point>
      </item>
      <item>
        <name>後３Ｆ順位</name>
        <len>2</len>
        <point>384</point>
      </item>
      <item>
        <name>後３Ｆ差</name>
        <len>2</len>
        <point>386</point>
      </item>
      <item converter="coursetori">
        <name>後３Ｆ内外</name>
        <len>1</len>
        <point>388</point>
      </item>
      <item>
        <name>ゴール順位</name>
        <len>2</len>
        <point>389</point>
      </item>
      <item>
        <name>ゴール差</name>
        <len>2</len>
        <point>391</point>
      </item>
      <item converter="coursetori">
        <name>ゴール内外</name>
        <len>1</len>
        <point>393</point>
      </item>
      <item cnverter="tenkaikigou">
        <name>展開記号</name>
        <len>1</len>
        <point>394</point>
      </item>
      <item converter="kyoritekisei">
        <name>距離適性２</name>
        <len>1</len>
        <point>395</point>
      </item>
      <item>
        <name>枠確定馬体重</name>
        <len>3</len>
        <point>396</point>
      </item>
      <item>
        <name>枠確定馬体重増減</name>
        <len>3</len>
        <point>399</point>
      </item>
      <item converter="torikesi">
        <name>取消フラグ</name>
        <len>1</len>
        <point>402</point>
      </item>
      <item converter="rkigo2">
        <name>性別コード</name>
        <len>1</len>
        <point>403</point>
      </item>
      <item>
        <name>馬主名</name>
        <len>40</len>
        <point>404</point>
      </item>
      <item>
        <name>馬主会コード</name>
        <len>2</len>
        <point>444</point>
      </item>
      <item converter="umakigo">
        <name>馬記号コード</name>
        <len>2</len>
        <point>446</point>
      </item>
      <item>
        <name>激走順位</name>
        <len>2</len>
        <point>448</point>
      </item>
      <item>
        <name>LS指数順位</name>
        <len>2</len>
        <point>450</point>
      </item>
      <item>
        <name>テン指数順位</name>
        <len>2</len>
        <point>452</point>
      </item>
      <item>
        <name>ペース指数順位</name>
        <len>2</len>
        <point>454</point>
      </item>
      <item>
        <name>上がり指数順位</name>
        <len>2</len>
        <point>456</point>
      </item>
      <item>
        <name>位置指数順位</name>
        <len>2</len>
        <point>458</point>
      </item>
      <item>
        <name>騎手期待単勝率</name>
        <len>4</len>
        <point>460</point>
      </item>
      <item>
        <name>騎手期待３着内率</name>
        <len>4</len>
        <point>464</point>
      </item>
      <item converter="yusoukbn">
        <name>輸送区分</name>
        <len>1</len>
        <point>468</point>
      </item>
      <item converter="taikei">
        <name>体型</name>
        <len>1</len>
        <point>477</point>
      </item>
      <item converter="nagasa">
        <name>前脚</name>
        <len>1</len>
        <point>487</point>
      </item>
      <item converter="nagasa">
        <name>後脚</name>
        <len>1</len>
        <point>488</point>
      </item>
      <item converter="nagasa">
        <name>前繋</name>
        <len>1</len>
        <point>491</point>
      </item>
      <item converter="nagasa">
        <name>後繋</name>
        <len>1</len>
        <point>492</point>
      </item>
      <item converter="tokki">
        <name>馬特記１</name>
        <len>3</len>
        <point>510</point>
      </item>
      <item converter="tokki">
        <name>馬特記２</name>
        <len>3</len>
        <point>513</point>
      </item>
      <item converter="tokki">
        <name>馬特記３</name>
        <len>3</len>
        <point>516</point>
      </item>
      <item>
        <name>馬スタート指数</name>
        <len>4</len>
        <point>519</point>
      </item>
      <item>
        <name>馬出遅率</name>
        <len>4</len>
        <point>523</point>
      </item>
      <item>
        <name>参考前走</name>
        <len>2</len>
        <point>527</point>
      </item>
      <item>
        <name>参考前走騎手コード</name>
        <len>5</len>
        <point>529</point>
      </item>
      <item>
        <name>万券指数</name>
        <len>3</len>
        <point>534</point>
      </item>
      <item converter="sirusi">
        <name>万券印</name>
        <len>1</len>
        <point>537</point>
      </item>
      <item converter="kokyu">
        <name>降級フラグ</name>
        <len>1</len>
        <point>538</point>
      </item>
      <item>
        <name>激走タイプ</name>
        <len>2</len>
        <point>539</point>
      </item>
      <item converter="kyuyou">
        <name>休養理由分類コード</name>
        <len>2</len>
        <point>541</point>
      </item>
    </KYH>
    <CYB kind="uma">
      <item>
        <name>oldkskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>kskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>馬番</name>
        <len>2</len>
        <point>8</point>
      </item>
      <item converter="chtype">
        <name>調教タイプ</name>
        <len>2</len>
        <point>10</point>
      </item>
      <item converter="chcourse">
        <name>調教コース種別</name>
        <len>1</len>
        <point>12</point>
      </item>
      <item converter="chsyurui">
        <name>坂</name>
        <len>2</len>
        <point>13</point>
      </item>
      <item converter="chsyurui">
        <name>Ｗ</name>
        <len>2</len>
        <point>15</point>
      </item>
      <item converter="chsyurui">
        <name>ダ</name>
        <len>2</len>
        <point>17</point>
      </item>
      <item converter="chsyurui">
        <name>芝</name>
        <len>2</len>
        <point>19</point>
      </item>
      <item converter="chsyurui">
        <name>プ</name>
        <len>2</len>
        <point>21</point>
      </item>
      <item converter="chsyurui">
        <name>障</name>
        <len>2</len>
        <point>23</point>
      </item>
      <item converter="chsyurui">
        <name>ポ</name>
        <len>2</len>
        <point>25</point>
      </item>
      <item converter="chkyori">
        <name>調教距離</name>
        <len>1</len>
        <point>27</point>
      </item>
      <item converter="chjyuten">
        <name>調教重点</name>
        <len>1</len>
        <point>28</point>
      </item>
      <item>
        <name>追切指数</name>
        <len>3</len>
        <point>29</point>
      </item>
      <item>
        <name>仕上指数</name>
        <len>3</len>
        <point>32</point>
      </item>
      <item>
        <name>調教量評価</name>
        <len>1</len>
        <point>35</point>
      </item>
      <item converter="yajirusi">
        <name>仕上指数変化</name>
        <len>1</len>
        <point>36</point>
      </item>
      <item converter="tekiseisirusi">
        <name>調教評価</name>
        <len>1</len>
        <point>85</point>
      </item>
    </CYB>
    <CHA kind="uma">
      <item>
        <name>oldkskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>kskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>馬番</name>
        <len>2</len>
        <point>8</point>
      </item>
      <item>
        <name>曜日</name>
        <len>2</len>
        <point>10</point>
      </item>
      <item>
        <name>調教年月日</name>
        <len>8</len>
        <point>12</point>
      </item>
      <item>
        <name>回数</name>
        <len>1</len>
        <point>20</point>
      </item>
      <item converter="chcoursename">
        <name>調教コースコード</name>
        <len>2</len>
        <point>21</point>
      </item>
      <item converter="choisyurui">
        <name>追切種類</name>
        <len>1</len>
        <point>23</point>
      </item>
      <item converter="choijyotai">
        <name>追い状態</name>
        <len>2</len>
        <point>24</point>
      </item>
      <item converter="chnoriyaku">
        <name>乗り役</name>
        <len>1</len>
        <point>26</point>
      </item>
      <item>
        <name>調教Ｆ</name>
        <len>1</len>
        <point>27</point>
      </item>
      <item>
        <name>テンＦ</name>
        <len>3</len>
        <point>28</point>
      </item>
      <item>
        <name>中間Ｆ</name>
        <len>3</len>
        <point>31</point>
      </item>
      <item>
        <name>終いＦ</name>
        <len>3</len>
        <point>34</point>
      </item>
      <item>
        <name>テンＦ指数</name>
        <len>3</len>
        <point>37</point>
      </item>
      <item>
        <name>中間Ｆ指数</name>
        <len>3</len>
        <point>40</point>
      </item>
      <item>
        <name>終いＦ指数</name>
        <len>3</len>
        <point>43</point>
      </item>
      <item>
        <name>追切指数</name>
        <len>3</len>
        <point>46</point>
      </item>
      <item converter="chawasekekka">
        <name>併せ結果</name>
        <len>1</len>
        <point>49</point>
      </item>
      <item converter="choisyurui">
        <name>相手追切種類</name>
        <len>1</len>
        <point>50</point>
      </item>
      <item>
        <name>年齢</name>
        <len>2</len>
        <point>51</point>
      </item>
      <item converter="joken">
        <name>クラス</name>
        <len>2</len>
        <point>53</point>
      </item>
    </CHA>
    <JOA kind="uma">
      <item>
        <name>oldkskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>kskey</name>
        <len>10</len>
        <point>0</point>
      </item>
      <item>
        <name>racekey</name>
        <len>8</len>
        <point>0</point>
      </item>
      <item>
        <name>場コード</name>
        <len>2</len>
        <point>0</point>
      </item>
      <item>
        <name>年</name>
        <len>2</len>
        <point>2</point>
      </item>
      <item>
        <name>回</name>
        <len>1</len>
        <point>4</point>
      </item>
      <item>
        <name>日</name>
        <len>1</len>
        <point>5</point>
      </item>
      <item>
        <name>Ｒ</name>
        <len>2</len>
        <point>6</point>
      </item>
      <item>
        <name>馬番</name>
        <len>2</len>
        <point>8</point>
      </item>
      <item>
        <name>血統登録番号</name>
        <len>8</len>
        <point>10</point>
      </item>
      <item>
        <name>馬名</name>
        <len>36</len>
        <point>18</point>
      </item>
      <item>
        <name>基準オッズ</name>
        <len>5</len>
        <point>54</point>
      </item>
      <item>
        <name>基準複勝オッズ</name>
        <len>5</len>
        <point>59</point>
      </item>
      <item>
        <name>CID調教素点</name>
        <len>5</len>
        <point>64</point>
      </item>
      <item>
        <name>CID厩舎素点</name>
        <len>5</len>
        <point>69</point>
      </item>
      <item>
        <name>CID素点</name>
        <len>5</len>
        <point>74</point>
      </item>
      <item>
        <name>CID</name>
        <len>3</len>
        <point>79</point>
      </item>
      <item>
        <name>LS指数</name>
        <len>5</len>
        <point>82</point>
      </item>
      <item>
        <name>LS評価</name>
        <len>1</len>
        <point>87</point>
      </item>
      <item>
        <name>EM</name>
        <len>1</len>
        <point>88</point>
      </item>
      <item converter="sirusi">
        <name>厩舎ＢＢ印</name>
        <len>1</len>
        <point>89</point>
      </item>
      <item>
        <name>厩舎ＢＢ◎単勝回収率</name>
        <len>5</len>
        <point>90</point>
      </item>
      <item>
        <name>厩舎ＢＢ◎連対率</name>
        <len>5</len>
        <point>95</point>
      </item>
      <item>
        <name converter="sirusi">騎手ＢＢ印</name>
        <len>1</len>
        <point>100</point>
      </item>
      <item>
        <name>騎手ＢＢ◎単勝回収率</name>
        <len>5</len>
        <point>101</point>
      </item>
      <item>
        <name>騎手ＢＢ◎連対率</name>
        <len>5</len>
        <point>106</point>
      </item>
    </JOA>
  </filewedge>
</setting>
